#one-page-checkout-inner {position:relative;}
.opc-step-heading {
    text-shadow: 0 1px white; height:30px; line-height:30px; padding:0 10px; border:1px solid #CECECE; margin-top:-1px; color:#777;
    background-color: #F2F0F0;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FDFCFC), to(#F2F0F0), color-stop(0.5, #FBF9F9), color-stop(0.5, #F7F5F6));
    background-image: -moz-linear-gradient(top, #FDFCFC, #FBF9F9 50%, #F7F5F6 50%, #F2F0F0);
    background-image: -o-linear-gradient(top, #FDFCFC, #FBF9F9 50%, #F7F5F6 50%, #F2F0F0);
    background-image: -ms-linear-gradient(top, #FDFCFC, #FBF9F9 50%, #F7F5F6 50%, #F2F0F0);
    background-image: -webkit-linear-gradient(top, #FDFCFC, #FBF9F9 50%, #F7F5F6 50%, #F2F0F0);}
.opc-step-heading span {display: inline-block;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    vertical-align: middle;
    margin-right: 5px;
    border: 1px solid #cecece;}
#opc-summary .opc-step-heading {font-weight:bold; color:#333;}
#opc-message {margin-bottom:5px;}
.opc-step-heading.active {background:#fff;font-weight:bold; color:#333;}
.opc-step-content-inner {padding:10px 0;}
#opc-login-buttons {padding-bottom:10px;}
#opc-login-buttons .create-account-link {outline:0; border-top-right-radius:0; border-bottom-right-radius:0;}
#opc-login-buttons .login-link {outline:0; border-top-left-radius:0; border-bottom-left-radius:0;}
#opc-create-account-content, #checkoutNewAddress {padding:10px 0 0;}
#checkoutShippingContentChoose {padding:5px 0 10px;}
#checkbox-checkout-new-address {padding:10px 0;}
#checkbox-checkout-new-address input, .lb-create-account input {vertical-align:middle;}
.opc-discount-module {cursor:pointer;}
.opc-discount-module i {font-size:0.75rem;vertical-align:middle;margin-left:0.938rem;}
.opc-order-total-heading {background: #eee;padding: 5px;margin: 10px 0;}
#order-confirm-button {padding:20px 0; text-align:center;}
#order-confirm-button .btn {text-shadow:1px 1px #ababab; text-transform:uppercase;}
#opc-custom-html {padding:20px;}
#opc-sc-total {padding:5px 0; text-align:right;}
.opc-discount-module {margin:5px 0;}
#cartContentsDisplay {width:100%;}
#opc-final-msg {position: absolute; background: lightblue;left: 0;top: 100px;text-align: center;padding: 10px 0;letter-spacing: 1px;text-shadow: 0px 1px #999;line-height: 18px;}
#opc-update-content {position: absolute;background: #fff;left: 0;top: -1px;text-align: center;opacity: 0.8;height: 100%;font-weight: bold;letter-spacing:1px;}
#orderTotals {font-size:1.5rem;}
#orderTotals br.clearBoth {display:none;}
#orderTotals > div[id^="ot"]{
    display: -ms-flexbox!important;
    display: flex!important;
        -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}
@media only screen and (max-width: 767px) {
  #one-page-checkout-inner {    display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
	#opc-checkout-steps, #opc-summary {width:100%;    flex: 0 0 100%;
    max-width: 100%;}
  #opc-summary {-ms-flex-order: 1;
    order: 1;}
  #opc-checkout-steps {-ms-flex-order: 2;
    order: 2;}
	#opc-final-msg {display:none;}
	#opc-update-content {width:100%;}
}
input.hiddenField[type="text"], .hidden-opc-field, #opc-login label.inputLabel.hidden-opc-field , #opc-login input.hidden-opc-field{display:none;}
label[for="gender-male"] {margin-right:10px;}